@media only screen and (max-width: 1000px) {
	/*#body {margin-top: 5px;}*/
}

@media only screen and (max-width: 900px) {
	#contact_box p {font-size: 18px; line-height: 30px;}
	#contact_box p b, #contact_box p a {font-size: 20px;}
}

@media only screen and (max-width: 700px) {
	#container {padding: 4%;}
		#content {float: none; width: 100%;}
		#sidebar {width: 100%; float: none; margin-top: 0px;}
	#contact_box {width: 88%; padding: 1% 4%;}
	.jogi_box {padding: 5%;}
	.footer_top .box {float: none; padding: 2% 0; width: 100%;}
	
	#logo {}
	.header_top .float_left {margin: 0 auto; float: none;}
	.header_top .float_right {width: 100%;}
		.header_top .float_right .main > a {}
		.header_top .float_right .main:hover > a {}
		.header_top .float_right .main > a.active {}
}

@media only screen and (max-width: 500px) {

	.header_top .float_left {float: left; margin: 0;}
		.header_top .float_left .logo_container #logo {padding: 5px;}
		.header_top .float_left .logo_container #logo img {height: 50px;}
	
	.main_text img{width: 100%;}
	
	#mobilmenu {display: block; width: 40px; height: 40px; background-image: url('../images/mobilmenu.png'); background-repeat: no-repeat; background-position: center center; cursor: pointer; margin: 3%; float: right; background-color: #699F30;}
	
	.main_news .box {width: 100%; margin-right: 0px;}
	
	#logo{top:0;}
	#contact_box {padding: 1% 2%; width: 92%;}
	#contact_box p {font-size: 14px; line-height: 20px;}
	#contact_box p b, #contact_box p a {font-size: 18px;}
	
	.header_top .float_left {width: 60px;}
	.header_top .float_right {display: none;}
		.header_top .float_right .main {width: 100%;}
		.header_top .float_right .main > a {padding: 0;}
		.header_top .float_right .main:hover > a, .header_top .float_right .main > a.active {}
		
		.header_top .float_right .main:hover .submenu {display: none;}
		
	.footer_bottom .float_left, .footer_bottom .float_right {width: 100%; text-align: center;}
	.footer_bottom .float_right {padding-top: 15px;}
	.footer_bottom .float_left a {display: inline-block;}
}

@media only screen and (max-width: 410px) {
	.trail {margin-top: 4%;}
}

@media only screen and (max-width: 370px) {
	.header_top .float_left {}
}
